# Interface methods for submodule: FFTWInverse1DFFTImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import Inverse1DFFTImageFilterProxy as _Inverse1DFFTImageFilterProxy


# Interface methods for class: FFTWInverse1DFFTImageFilter
class FFTWInverse1DFFTImageFilterProxy(_Inverse1DFFTImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

